{
  "name": "註釋小部件",
  "icon": "pneumaticcraft:textures/progwidgets/comment_piece.png",
  "category": "pneumaticcraft:widget_other",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "此小部件允許您在程式中新增 $(thing)註釋/$，並且沒有任何功能上的影響。使用此小部件不會消耗任何 $(l:programming/puzzle_pieces)拼圖塊/$。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/comment_piece.png"
      ],
      "text": "$(italic)註釋小部件/$"
    }
  ]
}